<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>.mac</key>
	<string>alab11421</string>
	<key>abonnementàuncarnetd'adresses</key>
	<string>alab11519</string>
	<key>accessibilité</key>
	<string>alab11423</string>
	<key>adressesmanquantes</key>
	<string>alab11486</string>
	<key>adresseélectronique</key>
	<string>alab11457</string>
	<key>affichaged'uncontactdansunefenêtredistincte</key>
	<string>alab11528</string>
	<key>affichagedecontacts</key>
	<string>alab11529</string>
	<key>affichageengrandepoliced'unnumérodetéléphone</key>
	<string>alab11454</string>
	<key>aim</key>
	<string>alab11428</string>
	<key>ajoutdecontacts</key>
	<string>alab11424</string>
	<key>ajoutdephotos</key>
	<string>alab11427</string>
	<key>anniversaires</key>
	<string>alab11435</string>
	<key>applescript</key>
	<string>alab11431</string>
	<key>astuces</key>
	<string>alab11059</string>
	<key>automatisationdestâches</key>
	<string>alab11432</string>
	<key>automator</key>
	<string>alab11433</string>
	<key>bluetooth</key>
	<string>alab11436</string>
	<key>cartesdevisite</key>
	<string>alab11437</string>
	<key>cartesdevisitetemporaires</key>
	<string>alab11521</string>
	<key>cartesroutières</key>
	<string>alab11484</string>
	<key>champdedate</key>
	<string>alab11447</string>
	<key>champdenote</key>
	<string>alab11489</string>
	<key>compositiond'unnumérodetéléphone</key>
	<string>alab11452</string>
	<key>configuration</key>
	<string>alab11053</string>
	<key>contactsdansl'entreprise</key>
	<string>alab11441</string>
	<key>copiedescontacts</key>
	<string>alab11442</string>
	<key>créationdegroupes</key>
	<string>alab11444</string>
	<key>destinatairesprécédents</key>
	<string>alab11502</string>
	<key>dispositionpardéfaut</key>
	<string>alab11448</string>
	<key>dossierpublic</key>
	<string>alab11506</string>
	<key>doublons</key>
	<string>alab11455</string>
	<key>définitiondespréférences</key>
	<string>alab11501</string>
	<key>dépannage</key>
	<string>alab11060</string>
	<key>enveloppes</key>
	<string>alab11458</string>
	<key>envoidecourrierélectronique</key>
	<string>alab11511</string>
	<key>erreurs</key>
	<string>alab11495</string>
	<key>erreursd'autorisation</key>
	<string>alab11495</string>
	<key>exchange</key>
	<string>alab11459</string>
	<key>exportation</key>
	<string>alab11460</string>
	<key>fichierstexte</key>
	<string>alab11445</string>
	<key>formats</key>
	<string>alab11463</string>
	<key>fusiondescartesdevisite</key>
	<string>alab11485</string>
	<key>fêtes</key>
	<string>alab11430</string>
	<key>grandepolice</key>
	<string>alab11477</string>
	<key>graphismes</key>
	<string>alab11464</string>
	<key>groupes</key>
	<string>alab11465</string>
	<key>groupesintelligents</key>
	<string>alab11515</string>
	<key>hotsync</key>
	<string>alab11467</string>
	<key>ical</key>
	<string>alab11468</string>
	<key>ichat</key>
	<string>alab11469</string>
	<key>idisk</key>
	<string>alab11470</string>
	<key>images</key>
	<string>alab11425</string>
	<key>importation</key>
	<string>alab11472</string>
	<key>impression</key>
	<string>alab11056</string>
	<key>informationspersonnelles</key>
	<string>alab11487</string>
	<key>informationsprivées</key>
	<string>alab11504</string>
	<key>instantanésvidéo</key>
	<string>alab11527</string>
	<key>isync</key>
	<string>alab11474</string>
	<key>ldap</key>
	<string>alab11478</string>
	<key>ldif</key>
	<string>alab11479</string>
	<key>listes</key>
	<string>alab11480</string>
	<key>macartedevisite</key>
	<string>alab11487</string>
	<key>mail</key>
	<string>alab11482</string>
	<key>messagerieinstantanée</key>
	<string>alab11473</string>
	<key>messagessms</key>
	<string>alab11516</string>
	<key>messagestexte</key>
	<string>alab11522</string>
	<key>messagesélectroniquesprélibellés</key>
	<string>alab11500</string>
	<key>minicarnetsd'adresses</key>
	<string>alab11499</string>
	<key>miseàjourdesinformations</key>
	<string>alab11525</string>
	<key>modification</key>
	<string>alab11456</string>
	<key>modèlesdecartesdevisite</key>
	<string>alab11438</string>
	<key>mots-clé</key>
	<string>alab11475</string>
	<key>notices</key>
	<string>alab11490</string>
	<key>notificationvisuelle</key>
	<string>alab11530</string>
	<key>numérosdetéléphone</key>
	<string>alab11520</string>
	<key>pagesd'accueil</key>
	<string>alab11466</string>
	<key>partagedesinformationssurlescontacts</key>
	<string>alab11055</string>
	<key>photos</key>
	<string>alab11425</string>
	<key>prononciationdesnoms</key>
	<string>alab11505</string>
	<key>préférences</key>
	<string>alab11501</string>
	<key>périphériquedepoche</key>
	<string>alab11494</string>
	<key>périphériques</key>
	<string>alab11058</string>
	<key>recherche</key>
	<string>alab11054</string>
	<key>recherchedecontacts</key>
	<string>alab11054</string>
	<key>regroupementdescontactsendouble</key>
	<string>alab11440</string>
	<key>retouràlacopiedesauvegarde</key>
	<string>alab11508</string>
	<key>réceptiond'appels</key>
	<string>alab11507</string>
	<key>répertoires</key>
	<string>alab11453</string>
	<key>répertoiresréseau</key>
	<string>alab11488</string>
	<key>résolutiondeproblèmes</key>
	<string>alab11060</string>
	<key>sauvegarde</key>
	<string>alab11434</string>
	<key>scripts</key>
	<string>alab11510</string>
	<key>ssl</key>
	<string>alab11518</string>
	<key>suppressiondescontacts</key>
	<string>alab11450</string>
	<key>suppressiondesgroupes</key>
	<string>alab11451</string>
	<key>synchronisation</key>
	<string>alab11057</string>
	<key>sécurité</key>
	<string>alab11539</string>
	<key>tailledepolicepardéfaut</key>
	<string>alab11449</string>
	<key>transfertdesinformations</key>
	<string>alab11512</string>
	<key>tri</key>
	<string>alab11517</string>
	<key>téléphonescellulaires</key>
	<string>alab11439</string>
	<key>vcards</key>
	<string>alab11526</string>
	<key>écriturephonétique</key>
	<string>alab11498</string>
	<key>étiquettes</key>
	<string>alab11476</string>
	<key>étiquettesdemessagerie</key>
	<string>alab11483</string>
	<key>étiquettespersonnalisées</key>
	<string>alab11446</string>
</dict>
</plist>
